.FleetTimeline #timeline #timelineSuperScroll>DIV {
	padding-right: 4px;
	width: 300px;
}
.FleetTimeline #timeline #timelineSuperScroll>DIV>INPUT {
	height: 100%;
}
.FleetTimeline #timeline .content {
	padding: 0;
}
.FleetTimeline #timeline .wrapper,
.FleetTimeline #timeline .scroll_interceptor {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	overflow: auto;
}
.FleetTimeline #timeline .scroll_interceptor {
	display: none;
	left: 100px;
	width: auto;
	overflow: hidden;
	overflow-y: visible;
	z-index: 3;
	border: 0;
	opacity: 0;
	/*background-color: rgba(255, 0, 0, .4);*/
}
.FleetTimeline .wrapper>.time {
	position: relative;
	padding-top: 20px;
	margin-left: 100px;
	width: 1000%;
}
.FleetTimeline .scale_timeslot {
	position: absolute;
	top: 0;
	height: 100%;
	background-color: #f3f3f3;
	line-height: 20px;
	font-weight: bold;
}
.FleetTimeline .scale_timeslot:nth-child(odd) {
	background-color: #fefefe;
}
.FleetTimeline .scale_timeslot>div {
	position: sticky;
	display: block;
	top: 0;
	line-height: 20px;
	z-index: 2;
	background-color: inherit;
	white-space: nowrap;
}

.FleetTimeline .entity_timeline {
	position: relative;
	min-height: 20px;
}
.FleetTimeline .entity_timeline .header {
	position: relative;
	margin-left: -100px;
}
.FleetTimeline .entity_timeline .header>SPAN {
	position: sticky;
	left: 0;
}
.FleetTimeline .timeline {
	position: relative;
	height: 20px;
	cursor: pointer;
}
.FleetTimeline .timeline:hover {
	background-color: rgba(28, 112, 203, .2);
}

.FleetTimeline .timeslot {
	position: absolute;
	top: 1px;
	bottom: 1px;
}
.FleetTimeline .timeline_header,
.FleetTimeline .timeline_label {
	position: sticky;
	left: 0;
	right: auto;
	margin-left: -100px;
	width: 300px;
	z-index: 1;
	line-height: 20px;
	background-color: #fefefe;

}
.FleetTimeline .timeline_label {
	background-color: transparent;
	width: 100px;
	line-height: 20px;
	text-indent: 13px;
}